メインコンテンツまでスキップ

    ドライバー

    XPS Card Printer Driver

    Microsoft® Windows® オペレーティングシステム向けDatacard XPSカードプリンタードライバーv8.3

    Datacard XPSカードプリンタードライバーは、Microsoft XPS印刷テクノロジーを使用してSD160、SD260、SD260L、SD360、SD460、CD800、CD800とCLMラミネーター、CD820、CE840、Artista CR805、CL 900、Sigma DS1、Sigma DS2、 Sigma DS3、EM1およびEM2システムをサポートしています。 XPSカードプリンタードライバーv8.3では、次のオペレーティングシステム(最新のサービスパックを推奨)をサポートしています。

    • Windows 10(32ビットおよび64ビット)
    • Windows 8.1(32ビットおよび64ビット)
    • Windows Server 2019
    • Windows Server 2016
    • Windows Server 2012 R2(64ビット)

    注意:

    • Windows 7 SP1およびWindows Server 2008 R2はサポートされていませんが、インストールは可能です。
    • Windows XP、Windows Vista、Windows Server 2003 R2は、このバージョンのカードプリンタードライバーではサポートされておらず、これらのオペレーティングシステムにはインストールできません。 これらのWindowsバージョンには、バージョン6.xのドライバーを使用できます。

    プリンターとドライバーのインストール方法と使用方法が記載されたドキュメントは、ユーザガイドセクションからダウンロードできます。

    XPSカードプリンタードライバーガイド

    スマートカードドライバー

    Identive CLOUD 4000 F DTCスマートカード ドライバー バージョン1.01

    Identive CLOUD 4000 F DTCスマートカード ドライバー バージョン1.01です。

    Identive CLOUD 4000 F DTCスマートカードPCSC診断ツール

    Identive CLOUD 4000 F DTCスマートカードリーダーのテストに使用されるPCSC診断です。

    Identive CLOUD 4000 F DTCスマートカードPCSCリファレンス マニュアル バージョン1.0

    CLOUD 4000 F DTCデュアル インターフェイス スマートカード リーダー ボードのリファレンス マニュアルv1.0

    SCM SCR331DIデュアルインターフェイスファームウェア バージョン7.43

    これは、新しいスタイルのSCM SCR331-DIスマートカードリーダーの最新のファームウェアです。このファイルをSCMリーダーにダウンロードするには、SCMのUSBファームウェアアップデートユーティリティが必要です。

    SCM SCR331DIデュアルインターフェイススマートカードドライバー バージョン5.31

    これは、新しいSCM SCR331-DIスマートカードリーダー用のスマートカードドライバーです。古いSCM SCR331-DIスマートカードリーダー用の以前のバージョンのスマートカードドライバーは、新しいバージョンと共存できません。新しいバージョンをインストールする前に、古いバージョンを削除する必要があります。スマートカードドライバーをインストールするためのインストール手順については、スマートカードのマニュアルを参照してください。

    開発者ツール

    XPSカードプリンタードライバーソフトウェア開発者キット

    ソフトウェア開発キットは、SD、CD、CE、CL900、CR、Sigmaシリーズのカードプリンターで動作するMicrosoft Windowsアプリケーションを開発するための、コードサンプルとドキュメントをソフトウェア開発者に提供します。また、CLMおよびTIMモジュールもサポートしています。サンプルは、Visual C++、Visual C#、Visual Basic、およびJavaのソースコードおよびコンパイル済みバイナリとして提供されます。印刷設定についてのアプリケーション制御、カードの動きについてのアプリケーション制御、またはカードからのデータが必要な開発者は、SDKを使用する必要があります。

    注:v8.2 SDKには、XPSカードプリンタードライバーv7.3以降が必要です。

    ソフトウェア開発者キットリファレンスガイド